clear
ztree2stata cvauction using tmp.xls

tabstat bid expdots maxbid paybid numdots, s(me sd min max)

gen overpay = paybid - numdots
gen overbid = bid - numdots
gen overexp = expdots - numdots
sum overbid
local overbid_max = r(max)
local overbid_min = r(min)
sum overexp
local overexp_max = r(max)
local overexp_min = r(min)
local maxrange = round( max(`overbid_max',`overexp_max') + 5, 5)
local minrange = round( min(`overbid_min',`overexp_min') - 5, 5)

twoway (scatter overbid overexp, mcolor(blue) msize(medlarge) jitter(5)) (function y = x, range(`minrange' `maxrange') lcolor(red) lwidth(medium)), ytitle(Over-bidding, margin(bottom)) ylabel(`minrange'(10)`maxrange', angle(horizontal) nogrid) xtitle(Over-expecting, margin(top)) xlabel(`minrange'(10)`maxrange') legend(off) graphregion(fcolor(white) lcolor(white)) plotregion(fcolor(none) lcolor(black)) 