
clear
ztree2stata aquirecompany using lecture1.xls

gen part = period > 10
gen bid0 = bid == 0

tabstat bid bid0, by(treat) s(me)

twoway (histogram bid if treat==1, start(0) width(10) percent fcolor(emidblue) lcolor(black) gap(20)), ytitle(Percent) ylabel(0(10)100, angle(horizontal) nogrid) xtitle(Bid) xscale(range(0 100)) xlabel(5 "0-9" 15 "10-19" 25 "20-29" 35 "30-39" 45 "40-49" 55 "50-59" 65 "60-69" 75 "70-79" 85 "80-89" 95 "90-99") graphregion(margin(tiny) fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) plotregion(margin(small) fcolor(white) lcolor(black) ifcolor(white) ilcolor(white)) name(WinCurseCont, replace)
graph export WinCurseCont.pdf, as(pdf) replace

twoway (histogram bid if treat==2, start(0) width(10) percent fcolor(emidblue) lcolor(black) gap(20)), ytitle(Percent) ylabel(0(10)100, angle(horizontal) nogrid) xtitle(Bid) xscale(range(0 100)) xlabel(5 "0-9" 15 "10-19" 25 "20-29" 35 "30-39" 45 "40-49" 55 "50-59" 65 "60-69" 75 "70-79" 85 "80-89" 95 "90-99") graphregion(margin(tiny) fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) plotregion(margin(small) fcolor(white) lcolor(black) ifcolor(white) ilcolor(white)) name(WinCurseDis, replace)
graph export WinCurseDis.pdf, as(pdf) replace
